Subject: Re: Munjok
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Tue, 10 Feb 2004 16:37:40 +0100 (CET)

Ah...don't worry, I sent this email before we actually spoke by phone :)
as in, during your lessons or something, becuase I was trying to call you
before.

Now I don't have anything to say :)

MunDJok!!! I am very very very very very happy ahypahypayapyapya if you
are really happy happy happpya! YEs yes yes fuck all the depressions!!!
Fuck fuck fuck fuck and bljak! and suck and suck and let's decide when you
have time to go to swimming poooooooool :- :) :)

Bljay-bljay